Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07190 Documentation Typo Always Dec 29, 2018, 21:05 Mar 28, 2022, 10:35
Tester AntoPISA View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS
Status [?] Resolved Driver jpmsys5sw.cpp
Version 0.205 Fixed in Version 0.242 Build 64-bit
Fixed in Git Commit d7ca4e0 Github Pull Request # #8973
Summary 07190: j5hilos: The description of the game is wrong. the hyphen between "Hi" and "Lo" is missing.
Description The description of the game is wrong. the hyphen between "Hi" and "Lo" is missing.
It can be verified from the JPM flyer visible here: http://www.fruit-emu.com/forums/albums/505/med_gallery_12_854046.jpg
The year of production (written in Roman numerals) is: 1990.

Probably also the other fruit game of the series should be correct:
j6hilosv
j6hilosva
j6hilosvb
j6hilosvc
j6hilosvd
j6hilosve
b85hilo
b85hiloa
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems j5hilos
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.19950
Osso
Developer
Mar 27, 2022, 06:22
Fixed by sjy96525 (don't know if he is registered here).

Other PRs involved:
#8974 eec10571ae507ada9a3dc41f072288d21b99a82f
#8972 7046a2392daa4ac4c4adf2a2b23ad20cf09f5b7b
User avatar
No.19957
AntoPISA
Tester
Mar 28, 2022, 10:35
Many thanks!